/* Clear This Menu */
"101" = "Clear This Menu";

/* < unknown > */
"102" = "< unknown >";

/* Remove “^0” from this menu? */
"103" = "Remove “^0” from this menu?";

/* Remove all items which have been added to this menu? */
"104" = "Remove all items which have been added to this menu?";

/* Save */
"105" = "Save";

/* ^0    ‘^1’ */
"107" = "^0    ‘^1’";

/* Save Droplet */
"108" = "Save Droplet";

/* Use Default Columns */
"109" = "Use Default Columns";

/* Save Alias Connections */
"110" = "Save Alias Connections";

/* Save As… */
"111" = "Save As…";

/* Save Droplet As… */
"112" = "Save Droplet As…";

/* Save List */
"113" = "Save List";

/* Save List As… */
"114" = "Save List As…";

/* Save Find Set */
"115" = "Save Find Set";

/* Save Find Set As… */
"116" = "Save Find Set As…";

/* Change Creator… */
"118" = "Change Creator…";

/* Fewer Options */
"119" = "Show Fewer Options";

/* More Options */
"120" = "Show More Options";

/* Get Info… */
"121" = "Get Info…";

/* Get Info for “^0” */
"122" = "Get Info";

/* No types found for creator ‘^0’ */
"123" = "No types found for creator ‘^0’";

/* <file name cannot be used in menu> */
"124" = "<file name cannot be used in menu>";

/* <no type> */
"125" = "<no type>";

/* <no creator> */
"126" = "<no creator>";

/* Copy Message */
"127" = "Copy Message";

/* E-mail Us */
"128" = "E-mail Us";

/* ‘^0’  ^1 */
"131" = "‘^0’  ^1";

/* ‘^0’ */
"132" = "‘^0’";

/* Reset This Menu */
"133" = "Reset This Menu";

"134" = "New Viewer";

/* These two are for the Info window icon menu */
"135" = "Create Icon From Image";
"136" = "Create Icon From Movie";

/* Get Info for ^0 List Items */
"137" = "Get Info for ^0 List Items";

/* Favorites */
"138" = "Favorites";

/* Clear All Favorites */
"139" = "Clear All Favorites";

/* File Buddy List
Plain Text */
"141" = "File Buddy List\rPlain Text";

/* Copy */
"142" = "Copy";

/*  */
"143" = "Copy Name%%s%";

/*  */
"144" = "Finder Info…";
"145" = "Finder Info";
"146" = "Finder Info for ^0 Items";

/*  */
"147" = "Update Alias…";
"148" = "Update Alias";
"149" = "Update ^0 Aliases";

"150" = "Trial";
"151" = "Remove Registration Data…";

"160" = "Available Configurations";
"161" = "No Configurations Available";
"162" = "Save Configuration…";
